Sets the image chromaticity white point

- « Gmagick::setimageunits

- Gmagick::setsamplingfactors »

- PHP Manual
- Gmagick
- Sets the image chromaticity white point

# Gmagick::setimagewhitepoint

(PECL gmagick >= Unknown)

Gmagick::setimagewhitepoint — Sets the image chromaticity white point

### Description

public Gmagick::setimagewhitepoint(float `$x`, float `$y`): Gmagick

Sets the image chromaticity white point.

### Parameters

`x`

  The white x-point.

`y`

  The white y-point.

### Return Values

The Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.